=== debian/changelog ===
gnome-settings-daemon (3.28.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Tim Lunn <tim@feathertop.org>  Fri, 13 Apr 2018 18:18:32 +1000

gnome-settings-daemon (3.28.0-0ubuntu2) bionic; urgency=medium

  * debian/patches/ubuntu_ibus_configs.patch:
    - libpinyin instead of sunpinyin for zh_CN (LP: #1756205)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 25 Mar 2018 05:16:00 +0100

gnome-settings-daemon (3.28.0-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Mar 2018 21:28:18 -0400

gnome-settings-daemon (3.27.92-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate
  * Drop git-power-fix-divide-by-0.patch: Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Mar 2018 11:31:47 -0500

gnome-settings-daemon (3.27.91-0ubuntu1) bionic; urgency=medium

  [ Jeremy Bicha ]
  * New upstream development release
  * Update Breaks for dropped plugin in new release
  * Build with meson
  * Bump minimum libglib2.0-dev to 2.53.0
  * Build-Depend on policykit-1 for its files
  * maintscript: rm obsolete org.gnome.SettingsDaemon.A11yKeyboard autostart
    file
  * Refresh patches
  * Disable build tests since they require installed gsettings schemas

  [ Tim Lunn]
  * d/p/git-power-fix-divide-by-0.patch:
    Cherry-pick patch which should fix the gsd-power crash for systems
    with no backlit keyboard. (LP: #1751956)

 -- Tim Lunn <tim@feathertop.org>  Mon, 05 Mar 2018 23:19:43 +1100

gnome-settings-daemon (3.26.2-0ubuntu3) bionic; urgency=medium

  * No-change rebuild against latest gnome-desktop3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Feb 2018 06:54:07 -0500

gnome-settings-daemon (3.26.2-0ubuntu2) bionic; urgency=medium

  * No-change rebuild against latest libgweather

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 06:58:03 -0500

gnome-settings-daemon (3.26.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1731099)
    - Fix Empty Trash button in Setting > Privacy (LP: #1721927)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Nov 2017 21:16:10 -0500
