=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-settings-daemon
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11.1.3),
               meson (>= 0.44.0),
               policykit-1,
               gnome-pkg-tools,
               gtk-doc-tools,
               dh-exec,
               intltool (>= 0.37.1),
               libaccountsservice-dev (>= 0.6.34),
               libasound2-dev [linux-any],
               libglib2.0-dev (>= 2.53.0),
               libgtk-3-dev (>= 3.16),
               libnm-dev (>= 1.0) [linux-any],
               libnotify-dev (>= 0.7.3),
               libxt-dev,
               libxi-dev,
               libxtst-dev,
               libfontconfig1-dev,
               libxext-dev,
               libx11-dev,
               libibus-1.0-dev (>= 1.5.2),
               gsettings-desktop-schemas-dev (>= 3.23.3),
               libgnome-desktop-3-dev (>= 3.11.1),
               libpulse-dev (>= 2.0),
               libcanberra-gtk3-dev,
               libcups2-dev,
               libpolkit-gobject-1-dev,
               libpackagekit-glib2-dev (>= 0.8.1),
               libupower-glib-dev (>= 0.99.0),
               libgudev-1.0-dev [linux-any],
               libcolord-dev (>= 1.0.2),
               liblcms2-dev,
               libnss3-dev,
               libwacom-dev (>= 0.7) [!hurd-any !kfreebsd-any !s390 !s390x],
               xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
               librsvg2-dev (>= 2.36.2),
               libgweather-3-dev (>= 3.9.5),
               libgeocode-glib-dev (>= 3.10.0),
               libgeoclue-2-dev (>= 2.3.1),
               xkb-data,
               python-dbusmock <!nocheck>,
               python-gi <!nocheck>,
               udev [linux-any] <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 3.9.8
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-settings-daemon/ubuntu

Package: gnome-settings-daemon
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libpam-systemd [!hurd-any !kfreebsd-any],
         gnome-settings-daemon-schemas (= ${source:Version}),
         gsettings-desktop-schemas (>= 3.20),
         nautilus-data (>= 2.91.3-1)
Recommends: pulseaudio,
            iio-sensor-proxy
Breaks: gnome-shell ( << 3.27),
        budgie-core ( << 10.4+git20171031.10.g9f71bb8-1ubuntu5~),
        gdm3 (<< 3.27),
        gnome-initial-setup (<< 3.27),
        gnome-session (<< 3.27),
        gnome-control-center (<< 1:3.15.4)
Description: daemon handling the GNOME session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a GNOME session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: gnome-settings-daemon-schemas
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
Breaks: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
Description: Shared schemas for gnome-settings-daemon
 This package contains the gsettings schemas used by
 gnome-settings-daemon and unity-settings-daemon.

Package: gnome-settings-daemon-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev
Description: Headers for building applications communicating with gnome-settings-daemon
 This package contains header files required to build applications that
 communicate with the GNOME settings daemon over D-Bus.
