=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-settings-daemon
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11.1.3),
               dh-exec,
               gnome-pkg-tools,
               gsettings-desktop-schemas-dev (>= 3.27.90),
               gtk-doc-tools,
               intltool (>= 0.37.1),
               libaccountsservice-dev (>= 0.6.34),
               libasound2-dev [linux-any],
               libcanberra-gtk3-dev,
               libcolord-dev (>= 1.0.2),
               libcups2-dev,
               libfontconfig1-dev,
               libgeoclue-2-dev (>= 2.3.1),
               libgeocode-glib-dev (>= 3.10.0),
               libglib2.0-dev (>= 2.53.0),
               libgnome-desktop-3-dev (>= 3.11.1),
               libgtk-3-dev (>= 3.16),
               libgudev-1.0-dev [linux-any],
               libgweather-3-dev (>= 3.9.5),
               libibus-1.0-dev (>= 1.5.2),
               liblcms2-dev,
               libnm-dev (>= 1.0) [linux-any],
               libnotify-dev (>= 0.7.3),
               libnss3-dev,
               libpackagekit-glib2-dev (>= 0.8.1),
               libpolkit-gobject-1-dev,
               libpulse-dev (>= 2.0),
               librsvg2-dev (>= 2.36.2),
               libupower-glib-dev (>= 0.99.0),
               libwacom-dev (>= 0.7) [!hurd-any !kfreebsd-any !s390 !s390x],
               libx11-dev,
               libxext-dev,
               libxi-dev,
               libxt-dev,
               libxtst-dev,
               meson (>= 0.44.0),
               mutter (>= 3.27.90) <!nocheck>,
               policykit-1,
               python3-dbusmock <!nocheck>,
               python3-gi <!nocheck>,
               udev [linux-any] <!nocheck>,
               xauth <!nocheck>,
               xkb-data,
               xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
               xvfb <!nocheck>
Standards-Version: 4.2.1
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-settings-daemon
Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-settings-daemon -b ubuntu/cosmic
Rules-Requires-Root: no

Package: gnome-settings-daemon
Architecture: any
Depends: gnome-settings-daemon-schemas (= ${source:Version}),
         gsettings-desktop-schemas (>= 3.27.90),
         libpam-systemd [!hurd-any !kfreebsd-any],
         nautilus-data (>= 2.91.3-1),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: iio-sensor-proxy,
            pulseaudio
Breaks: afterstep (<< 2.2.12-11.1~),
        budgie-core (<< 10.4+git20171031.10.g9f71bb8-1.2~),
        cairo-dock (<< 3.4.1-1.2~),
        gdm3 (<< 3.27),
        gnome-control-center (<< 1:3.25.91),
        gnome-initial-setup (<< 3.27),
        gnome-session (<< 3.27),
        gnome-session-flashback (<< 3.26.0-3~),
        gnome-shell (<< 3.25.91),
        gnome-shell-extensions (<< 3.27),
        openbox-gnome-session (<< 3.6.1-7~),
        xmonad (<< 0.13-7~)
Description: daemon handling the GNOME session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a GNOME session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: gnome-settings-daemon-schemas
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
Breaks: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
Description: Shared schemas for gnome-settings-daemon
 This package contains the gsettings schemas used by
 gnome-settings-daemon and unity-settings-daemon.

Package: gnome-settings-daemon-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Headers for building applications communicating with gnome-settings-daemon
 This package contains header files required to build applications that
 communicate with the GNOME settings daemon over D-Bus.
