=== debian/changelog ===
gnome-settings-daemon (3.30.2-3) unstable; urgency=medium

  * debian/rules: Set libdir to /usr/lib, this is needed for the gtk-modules
    (Closes: #922125)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Feb 2019 13:24:57 +0100

gnome-settings-daemon (3.30.2-2) unstable; urgency=medium

  * keyboard-Enable-ibus-for-OSK-purposes.patch: Cherry-pick from master.
    To fix enabling of the OSK in more circumstances. (LP: #1760399)
  * gbp.conf: Use debian/unstable branch now we've branched for exp

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Jan 2019 20:03:26 +0000

gnome-settings-daemon (3.30.2-1) unstable; urgency=medium

  * New upstream release
    - Fix tests with systemd 240 (Closes: #917708)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Jan 2019 11:25:12 -0500

gnome-settings-daemon (3.30.1.2-2) unstable; urgency=medium

  [ Iain Lane ]
  * Add a gnome-settings-daemon-common package.
    This contains the GSettings schemas and other arch-independent files.
    Packages can depend or build-depend on this if they want the schemas but
    not the actual running gnome-settings-daemon.
    In particular, we currently have a circular BD/D chain between mutter
    and g-s-d, and this can be mostly broken if mutter depends on the
    schemas (which it needs) rather than the daemon (which it doesn't).
    The references to gnome-settings-daemon-schemas are because Ubuntu
    provides this package under that name - this is to help with
    transitioning to gnome-settings-daemon-common.
  * debian/copyright:
    + Fix a broken copyright symbol
    + Add some more copyright holders, thanks grep

  [ Jeremy Bicha ]
  * debian/watch: Watch for stable releases
  * Drop obsolete dependency on nautilus-data

 -- Iain Lane <laney@debian.org>  Mon, 10 Dec 2018 16:42:34 +0000
