=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11.1.3),
                dh-exec,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 3.27.90),
                gtk-doc-tools,
                intltool (>= 0.37.1),
-               libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
                libcanberra-gtk3-dev,
                libcolord-dev (>= 1.0.2),
@@ -54,18 +52,15 @@
                xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
                xvfb <!nocheck>
 Standards-Version: 4.2.1
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-settings-daemon
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-settings-daemon -b ubuntu/cosmic
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
 Rules-Requires-Root: no
 
 Package: gnome-settings-daemon
 Architecture: any
-Depends: gnome-settings-daemon-schemas (= ${source:Version}),
+Depends: gnome-settings-daemon-common (= ${source:Version}),
          gsettings-desktop-schemas (>= 3.27.90),
          libpam-systemd [!hurd-any !kfreebsd-any],
-         nautilus-data (>= 2.91.3-1),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: iio-sensor-proxy,
@@ -97,14 +92,20 @@
  It also sets various application settings through X resources and
  freedesktop.org XSETTINGS.
 
-Package: gnome-settings-daemon-schemas
+Package: gnome-settings-daemon-common
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
-Breaks: gnome-settings-daemon (<< 3.20.1-2ubuntu1~)
-Description: Shared schemas for gnome-settings-daemon
- This package contains the gsettings schemas used by
- gnome-settings-daemon and unity-settings-daemon.
+Replaces: gnome-settings-daemon (<< 3.30.1.2-2~),
+          gnome-settings-daemon-schemas (<< 3.30.1.2-2~)
+Breaks: gnome-settings-daemon (<< 3.30.1.2-2~),
+        gnome-settings-daemon-schemas (<< 3.30.1.2-2~)
+Provides: gnome-settings-daemon-schemas (= ${source:Version})
+Description: daemon handling the GNOME session settings - common files
+ This package contains GSettings schemas and other architecture-independent
+ files for GNOME Settings Daemon. It is probably not interesting on its own for
+ end users, but packages may depend on this if they only need to read and write
+ settings & don't themselves care if the settings daemon is actually running or
+ not.
 
 Package: gnome-settings-daemon-dev
 Section: libdevel
