=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--libdir=/usr/lib \
 		--libexecdir=/usr/lib/gnome-settings-daemon \
 		$(CONFFLAGS)
