## gnome-settings-daemon 3.31.90

=== debian/changelog ===
gnome-settings-daemon (3.31.90-1) experimental; urgency=medium

  * New upstream development release 
  * Drop Build-Depend on libxtst-dev
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 20:47:05 -0500

gnome-settings-daemon (3.31.2-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum libglib2.0-dev to 2.56
  * Cherry-pick keyboard-Enable-ibus-for-OSK-purposes.patch

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 18 Jan 2019 07:49:50 -0500
