=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11.1.3),
                dh-exec,
                gnome-pkg-tools,
@@ -20,7 +20,7 @@
                libfontconfig1-dev,
                libgeoclue-2-dev (>= 2.3.1),
                libgeocode-glib-dev (>= 3.10.0),
-               libglib2.0-dev (>= 2.53.0),
+               libglib2.0-dev (>= 2.56),
                libgnome-desktop-3-dev (>= 3.11.1),
                libgtk-3-dev (>= 3.16),
                libgudev-1.0-dev [linux-any],
@@ -40,7 +40,6 @@
                libxext-dev,
                libxi-dev,
                libxt-dev,
-               libxtst-dev,
                meson (>= 0.44.0),
                mutter (>= 3.27.90) <!nocheck>,
                policykit-1,
@@ -110,7 +109,7 @@
 Package: gnome-settings-daemon-dev
 Section: libdevel
 Architecture: any
-Depends: libglib2.0-dev,
+Depends: libglib2.0-dev (>= 2.56),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Headers for building applications communicating with gnome-settings-daemon
