## gnome-settings-daemon 3.32.0

=== debian/changelog ===
gnome-settings-daemon (3.32.0-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - revert-wacom-migration.patch
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
       - revert-mediakeys-dbus-interface-drop.patch
       - ubuntu_ibus_configs.patch
       - git_binary_encoding.patch
       - ubuntu_calculator_snap.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * debian/patches/*: Refresh

 -- Iain Lane <iain.lane@canonical.com>  Thu, 14 Mar 2019 11:25:46 +0000

gnome-settings-daemon (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Drop debian/patches/series, there are no patches

 -- Iain Lane <laney@debian.org>  Thu, 14 Mar 2019 09:39:36 +0000

gnome-settings-daemon (3.31.91-1ubuntu1) disco; urgency=medium

  * Merge with Debian (LP: #1817900). Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - revert-wacom-migration.patch
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
       - revert-mediakeys-dbus-interface-drop.patch
       - ubuntu_ibus_configs.patch
       - git_binary_encoding.patch
       - ubuntu_calculator_snap.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * debian/patches/*: Refresh

 -- Iain Lane <iain.lane@canonical.com>  Wed, 06 Mar 2019 14:36:58 +0000

gnome-settings-daemon (3.31.91-1) experimental; urgency=medium

  * New upstream release
    - Ignore key repeat on certain shortcuts
  * control: Depend new mutter, Break old gnome-shell.
    Older versions of gnome-shell don't provide the flag on the
    GrabAccelerators API that we use in this version of g-s-d.

 -- Iain Lane <laney@debian.org>  Wed, 06 Mar 2019 14:11:56 +0000

gnome-settings-daemon (3.31.90-1ubuntu1) disco; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian (LP: #1817900). Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - revert-wacom-migration.patch
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
       - revert-mediakeys-dbus-interface-drop.patch
       - ubuntu_ibus_configs.patch
       - git_binary_encoding.patch
       - ubuntu_calculator_snap.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

  [ Iain Lane ]
  * Set branches back to ubuntu/master
  * Refresh patches, rebase 53_sync_input_sources_to_accountsservice.patch

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 Feb 2019 12:16:32 +0000

gnome-settings-daemon (3.30.2-2ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - revert-wacom-migration.patch
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
       - revert-mediakeys-dbus-interface-drop.patch
       - ubuntu_ibus_configs.patch
       - git_binary_encoding.patch
       - ubuntu_calculator_snap.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * Use ubuntu/disco branch, master has 3.31 prepared and I don't want to
    upload it yet

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Jan 2019 20:20:45 +0000

gnome-settings-daemon (3.30.2-1ubuntu1) disco; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control.in:
      - Build-depend on accountsservice
    + debian/patches:
       - 45_suppress-printer-may-not-be-connected-notification.patch
       - 53_sync_input_sources_to_accountsservice.patch
       - 64_restore_terminal_keyboard_shortcut_schema.patch
       - correct_logout_action.patch
          display the logout action on ctrl-alt-del
       - ubuntu-lid-close-suspend.patch
          Reimplement support for setting lid close suspend actions
       - revert-wacom-migration.patch
       - revert-gsettings-removals.patch
          Revert gsettings keys that were dropped since 3.8, for u-s-d
       - revert-mediakeys-dbus-interface-drop.patch
       - ubuntu_ibus_configs.patch
       - git_binary_encoding.patch
       - ubuntu_calculator_snap.patch
    + debian/gnome-settings-daemon.install:

