## gnome-settings-daemon 3.32.1

=== debian/changelog ===
gnome-settings-daemon (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Jun 2019 13:48:10 +0200
