=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
                libxi-dev,
                libxt-dev,
                meson (>= 0.44.0),
-               mutter (>= 3.27.90) <!nocheck>,
+               mutter (>= 3.31.92) <!nocheck>,
                policykit-1,
                python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
@@ -72,7 +72,7 @@
         gnome-initial-setup (<< 3.27),
         gnome-session (<< 3.27),
         gnome-session-flashback (<< 3.26.0-3~),
-        gnome-shell (<< 3.25.91),
+        gnome-shell (<< 3.31.92),
         gnome-shell-extensions (<< 3.27),
         openbox-gnome-session (<< 3.6.1-7~),
         xmonad (<< 0.13-7~)
