=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 ifneq ($(DEB_HOST_ARCH_OS),linux)
 CONFFLAGS = \
-	-Drfkil=false \
+	-Drfkill=false \
 	-Dnetwork_manager=false \
 	-Dalsa=false
 endif
