=== debian/control ===
--- 
+++ 
@@ -5,19 +5,22 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11.1.3),
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 12),
                dh-exec,
-               gnome-pkg-tools,
-               gsettings-desktop-schemas-dev (>= 3.27.90),
+               dh-sequence-gnome,
+               gsettings-desktop-schemas-dev (>= 3.34.0),
                gtk-doc-tools,
                intltool (>= 0.37.1),
+               libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
                libcanberra-gtk3-dev,
-               libcolord-dev (>= 1.0.2),
+               libcolord-dev (>= 1.3.5),
                libcups2-dev,
                libfontconfig1-dev,
+               libgcr-3-dev (>= 3.7.5),
                libgeoclue-2-dev (>= 2.3.1),
                libgeocode-glib-dev (>= 3.10.0),
                libglib2.0-dev (>= 2.56),
@@ -30,11 +33,12 @@
                libnm-dev (>= 1.0) [linux-any],
                libnotify-dev (>= 0.7.3),
                libnss3-dev,
+               libmm-glib-dev (>= 1.0),
                libpackagekit-glib2-dev (>= 0.8.1),
                libpolkit-gobject-1-dev,
                libpulse-dev (>= 2.0),
                librsvg2-dev (>= 2.36.2),
-               libupower-glib-dev (>= 0.99.0),
+               libupower-glib-dev (>= 0.99.8),
                libwacom-dev (>= 0.7) [!hurd-any !kfreebsd-any !s390 !s390x],
                libx11-dev,
                libxext-dev,
@@ -45,20 +49,23 @@
                policykit-1,
                python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
+               systemd,
                udev [linux-any] <!nocheck>,
                xauth <!nocheck>,
                xkb-data,
                xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x],
                xvfb <!nocheck>
-Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
+Standards-Version: 4.4.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-settings-daemon
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-settings-daemon
 Rules-Requires-Root: no
 
 Package: gnome-settings-daemon
 Architecture: any
 Depends: gnome-settings-daemon-common (= ${source:Version}),
-         gsettings-desktop-schemas (>= 3.27.90),
+         gsettings-desktop-schemas (>= 3.34.0),
          libpam-systemd [!hurd-any !kfreebsd-any],
          ${misc:Depends},
          ${shlibs:Depends}
